@charset "utf-8";
/* CSS Document */

/* main title
============================================================ */
.main-ttl{
margin: 1rem auto 5rem;
/*margin: 6rem auto;*/
line-height: 1;
color: #0294ab;
}
.h2-box{
/*background-color: #b59a50;*/
background-image: url(../img/premium-ttl-bg.png);
background-position: center center;
color: #fff;
padding: 5rem 2rem;
}
.main-ttl h2{
/*font-family: "source-sans-pro", sans-serif;*/
font-family: "elina", sans-serif;
font-weight: 900;
font-style: normal;
font-size: 4rem;
}

.main-ttl p{
font-size: 2.3rem;
}

@media screen and (min-width:780px) {
.h2-box{
color: #fff;
padding: 5rem 0;
}
.main-ttl h2{
width: 95rem;
margin: 0 auto;
font-size: 5.2rem;
padding-left: 2rem;
}
.main-ttl p{
font-size: 3rem;
}
}/*@media screen and (min-width:780px)*/



/* Premium Arranged Tours
============================================================ */
.arrangedtours-box{
text-align: center;
}
.arrangedtours-box h3{
color: #b59a50;
font-size: 3rem;
/*font-family: "elina", sans-serif;*/
font-weight: 900;
font-style: normal;
line-height: 1.3;
text-align: center;
position: relative;
display: inline-block;
}
.arrangedtours-box h3::before{
content: "";
background-image: url(../img/premium-h3-l.svg);
background-size: contain;
background-repeat: no-repeat;
width: 2rem;
height: 2rem;
position: absolute;
top: 0;
left: -3rem;
}
.arrangedtours-box h3::after{
content: "";
background-image: url(../img/premium-h3-r.svg);
background-size: contain;
background-repeat: no-repeat;
width: 2rem;
height: 2rem;
position: absolute;
bottom: 0;
right: -3rem;
}

.premium-lead{
text-align: center;
font-size: 1.8rem;
font-weight: bold;
margin: 2rem 0 3rem;
line-height: 1.6;
}
.premium-box dl{
width: 100%;
display: flex;
flex-direction: column-reverse;
}
.premium-box dl dt{
text-align: center;
}
.premium-box dl dt a{
display: block;
height: 100%;
padding: 3rem 1rem;
position: relative;
}
.premium-box dl dt h4{
font-size: 3rem;
font-weight: bold;
display: flex;
flex-direction: column;
align-items: center;
margin: 0;
}
.premium-box dl dt h4 span{
color: #fff;
font-size: 1.8rem;
margin-bottom: 1rem;
background-color: #b59a50;
padding: 1rem 2rem;
border-radius: 5rem;
border: 0.3rem double #fff;
}
.premium-box dl dt h4::before{
content: "";
display: block;
width: 6.2rem;
height: 2.9rem;
background-size: contain;
background-repeat: no-repeat;
background-image: url(../img/premium-icon.svg);
margin-bottom: 2rem;
}
.premium-box dl dt p{
font-size: 1.8rem;
margin-top: 1rem;
}
.premium-box dl dt p.period{
color: #c00;
margin-bottom: 8rem;
}
.premium-box dl dt div.link{
position: absolute;
display: flex;
border-bottom: 1px solid #333;
width: 90%;
padding-bottom: 0.5rem;
bottom: 3rem;
right: 2rem;
flex-direction: row-reverse;
}
.premium-box dl dt div.link p{
position: absolute;
bottom: 0;
right: 1rem;
font-size: 1.6rem;
display: flex;
align-items: center;
text-align: right;
padding-bottom: 0.5rem;
}
.premium-box dl dt div.link p::after{
content:"";
display: flex;
-webkit-mask: url("../../fontawesome/f061.svg") no-repeat center center / contain;
mask-image: url("../../fontawesome/f061.svg");
mask-repeat: no-repeat;
mask-position: center center;
mask-size: contain;
width: 1.2rem;
height:	1.2rem;
margin-left: 0.7rem;
background-color: #333;
transition: transform 0.3s ease;
}
.premium-box dl dt a:hover div.link p::after{
transform: translateX(3px);
}
.premium-box dl dd{
background-size: cover;
background-position: center;
background-repeat: no-repeat;
height: 35rem;
}
.premium-box dl dd a{
display: block;
height: 100%;
}
.premium-box dl:first-of-type dd{
background-image: url("../img/arrangedtours01.jpg");
background-position: 35% center;
}
.premium-box dl:last-of-type dd{
background-image: url("../img/arrangedtours02.jpg");
}




@media screen and (min-width:780px) {
.arrangedtours-box h3{
font-size: 4rem;
}

.premium-box {
background-image: url("../img/Premium_bg.png");
background-size: cover;
background-repeat: no-repeat;
background-position: bottom center;
padding-bottom: 7rem;
}
.premium-box dl{
height: 35rem;
margin: 0 auto;
display: flex;
flex-wrap: nowrap;
}
.premium-box dl dt{
width: 70rem;
}
.premium-box dl dt a{
padding: 3rem 1rem 1rem;
}
.premium-box dl dt h4{
margin: 2rem 0 0;
}
.premium-box dl dt p.period{
margin-bottom: 3rem;
}
.premium-box dl dt div.link{
bottom: 1rem;
}
.premium-box dl dd{
width: 80rem;
}
.premium-box dl:first-of-type{
flex-direction: row-reverse;
margin-bottom: 1rem;
}
.premium-box dl:first-of-type dd{
background-position: center;
}
.premium-box dl:last-of-type{
flex-direction: row;
}
}/*@media screen and (min-width:780px)*/



@media screen and (min-width:1500px) {
.premium-box dl{
width: 150rem;
}
}/*@media screen and (min-width:1500px)*/



@media screen and (min-width:780px) and ( max-width:905px) {

}/*@media screen and (min-width:780px) and ( max-width:905px)*/